1

[ubuntu] Problem in the kernel 3.5.0-15.23.

view story
linux-howto

http://ubuntuforums.org – Anyone using the ATI RS690M graphics card is out of luck with the release of 12.10 Until the release of 3.5.0-15.24 or -16.24 kernel because the graphics are corrupt in 3.5.0-15.23. The only way to get this release to work is to compile your own kernel. Now I have never compiled my own kernel and I am sure there are many out here that have not. I have been trying every few days to download and test there release and have finial made the dissension to to stick with 12.04 seeing it is LTR. I am not a programmer but I would think in kernel design it would be a good idea to try to stay backward (Hardware)